// iCalamus CALFrameRepresentation strings

// Property Names

"contentFlowMode" = "Habillage";
"invertedContentFlow" = "Inverser le sens du texte";
"topContentFlowDistance" = "Distance du flux haut";
"bottomContentFlowDistance" = "Distance du flux bas";
"leftContentFlowDistance" = "Distance du flux gauche";
"rightContentFlowDistance" = "Distance du flux droite";
"name" = "Nom du bloc";
"blendMode" = "Mode de fusion";
"contentInflowDistances" = "Distance du flux";